## bindechexascii 0.0+20140524.git7dcd86

=== Makefile ===
################################################

BIN		:= conv
OBJ		:= conv.o
SRC		:= conv.c

CC		:= gcc
CFLAGS		:= -g -march=native
LFLAGS		:=

################################################

all: $(BIN)

$(BIN): $(OBJ)
	$(CC) $(LFLAGS) $(OBJ) -o $(BIN)
$(OBJ): $(SRC)
	$(CC) $(CFLAGS) -c $(SRC) -o $(OBJ)

clean:
	rm -f $(BIN) $(OBJ)

=== debian/changelog ===
bindechexascii (0.0+20140524.git7dcd86-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated Vcs-Git field to use https.
  * debian/rules:
      - Enabled hardening options.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sat, 20 Aug 2016 00:22:27 +0000

bindechexascii (0.0+20140524.git7dcd86-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Mon, 23 Nov 2015 21:02:14 -0200

bindechexascii (0.0+20140524.git7dcd86-2) unstable; urgency=medium

  * Fixed name of the maintainer.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sun, 28 Sep 2014 20:42:30 -0300

bindechexascii (0.0+20140524.git7dcd86-1) unstable; urgency=low

  * Initial release (Closes: #749099)

 -- Marcio de Souza Olivera <m.desouza20@gmail.com>  Sun, 25 May 2014 22:09:20 -0300

=== debian/control ===
Source: bindechexascii
Section: math
Priority: optional
Maintainer: Marcio de Souza Oliveira <m.desouza20@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/xfuw89/BinDecHexAscii
Vcs-Browser: https://github.com/marciosouza20/bindechexascii.git
Vcs-Git: https://github.com/marciosouza20/bindechexascii.git

Package: bindechexascii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple ASCII,binary,decimal and hex converter
 The bindechexascii is a program that convert the argument from standard
 input to the numbering system or character set (ASCII) specified in the
 option and print the result on the screen. That way you can perform the
 following conversion: binary to decimal, binary to hex, binary to ASCII,
 decimal to binary, decimal to hex, decimal to ASCII, hex to binary, hex
 to decimal, hex to ASCII, ASCII to binary, ASCII to decimal, ASCII to
 hex.
 .
 It's different from packages like iprint showing all results (binary,
 hexadecimal,ASCII,octal) for any argument.
